.u-section-1 .u-sheet-1 {
  min-height: 2283px;
}

.u-section-1 .u-image-1 {
  height: 393px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -400px 721px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 255px -43px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 56px 758px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 16px 704px 0 143px;
}

.u-section-1 .u-image-2 {
  width: 439px;
  height: 364px;
  margin: -375px auto 0 590px;
}

.u-section-1 .u-text-5 {
  margin: 131px 81px 0 579px;
}

.u-section-1 .u-text-6 {
  margin: 20px 94px 0 570px;
}

.u-section-1 .u-image-3 {
  width: 466px;
  height: 263px;
  margin: -240px auto 0 57px;
}

.u-section-1 .u-text-7 {
  margin: 108px auto 0 181px;
}

.u-section-1 .u-text-8 {
  margin: 16px 719px 0 158px;
}

.u-section-1 .u-image-4 {
  width: 459px;
  height: 315px;
  margin: -355px auto 0 590px;
}

.u-section-1 .u-text-9 {
  margin: 131px 272px 0 auto;
}

.u-section-1 .u-text-10 {
  margin: 15px 197px 0 696px;
}

.u-section-1 .u-image-5 {
  width: 447px;
  height: 346px;
  margin: -329px auto 60px 67px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1259px;
    margin-right: 521px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1198px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 625px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 28px;
    margin-right: 604px;
    margin-left: 23px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1390px;
    margin-left: 501px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-right: 61px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 48px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -437px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1326px;
    margin-left: 149px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -778px;
    margin-right: -82px;
    margin-left: 58px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -893px;
    margin-left: 481px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 906px;
    margin-right: 224px;
    margin-left: 198px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -521px;
    margin-right: 97px;
    margin-left: 596px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: -1109px;
    margin-right: 301px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1048px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 479px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 427px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 281px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 47px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 18px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1276px;
    margin-left: 114px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -728px;
    margin-right: -63px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-left: 261px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 172px;
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2556px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1269px;
    margin-right: 121px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1220px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 359px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -814px;
    margin-right: 247px;
    margin-left: 14px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -618px;
    margin-left: 101px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 31px;
    margin-right: 35px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 14px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -1184px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1290px;
    margin-left: 86px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -792px;
    margin-right: -47px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -146px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 881px;
    margin-right: 129px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -496px;
    margin-left: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2321px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1188px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1153px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 226px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -432px;
    margin-right: 47px;
    margin-left: 9px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 282px;
    margin-top: -981px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 1406px;
    margin-right: 22px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -1186px;
    margin-left: 9px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 192px;
    margin-top: -771px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1293px;
    margin-left: 54px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -773px;
    margin-right: -30px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 233px;
    margin-top: -559px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 869px;
    margin-right: 81px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -471px;
    margin-left: 93px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 263px;
    margin-left: 0;
  }
}